/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.contact001{
    margin-top: 32px;
    margin-bottom: 24px;
    padding: 8px;
}
.contact001 ul{
    padding: 0 24px;
}
.contact001 li{
    list-style-type: square;
    margin: 16px 0;
}
.contact002{
    margin-bottom: 24px;
    padding: 8px;
}
.contact002 ul{
    padding: 0 8px;
}
.contact003{
    margin-bottom: 24px;
    padding: 8px;
}
.contact003 form{
    margin-top: 32px;
}
.contact003 .form-group input, .contact003 .form-group textarea, .contact003 .form-group select{
    margin-top: 8px;
}
.contact003 .form-group{
    margin-bottom: 24px;
}
.contact003 label>span{
    font-size:.8em;
}
.contact003_01 button{
    width: 120px;
    margin: 0 24px;
}
span.wpcf7-list-item {
    display: block;
}
.form-table-layout{
    display:table;
    margin-right:auto;
    margin-left:auto;
    max-width:1000px;
    width:100%;
    border-collapse: collapse;
}
.form-table-layout .form-group{
    display:table-row;
}
.form-table-layout .form-group label{
    display:table-cell;
    background-color:#e6e6e6;
}
.form-table-layout .form-group label{
    background-color:#efefef;
    font-weight: normal;
}
.form-table-layout .form-group label, .form-table-layout .form-group>div{
    display:table-cell;
    padding:14px 8px;
    border:1px solid #000;
}
.form-table-layout .form-group>div{
    padding-right:26px;
}
.form-table-layout .form-group>div{
    display:table-cell;
}
.form-table-layout label>span.text-danger{
    background-color:#ee0000;
    color:#fff;
    padding:2px 4px;
    margin-left:4px;
    font-size: 0.8em;
}
@media (max-width: 767px){
.form-table-layout .form-group{
    display: block;
    margin-bottom: 0px;
}
.form-table-layout .form-group label, .form-table-layout .form-group>div{
    display: block;
}
}

.form-attention{
    padding:12px;
    font-weight:bold;
}
.form-step-pt01 .form-step_01{
    position:relative;
    margin-top:100px;
}
.form-step-pt01 .form-step_01 li{
    width:33.3333%;
}
.form-step-pt01 .form-step_01_1 li {
    float: left;
    padding: 12px 6px;
}
.form-step-pt01 .form-step_01_1 li {
    position: relative;
}
.form-step-pt01 .form-step_01 p:before, .form-step-pt01 .form-step_01 p:after {
    position: absolute;
    content: '';
    left: 0;
    height: 50%;
    width: 100%;
    background-color: #ddd;
    z-index: -1;
}
.form-step-pt01 .form-step_01 p {
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    padding-top: 13px;
    padding-bottom: 13px;
    z-index: 1;
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    padding-left: 55px;
}
@media (max-width: 990px){
    .form-step-pt01 .form-step_01 p {
        font-size: 1.5em;
    }
}
.form-step-pt01 .form-step_01_1_1 p:before, .form-step-pt01 .form-step_01_1_1 p:after, .form-step-pt01 .form-step_01_1_1 p{
    padding-left: 30px;
    background-color: #666B68;
}
.form-step-pt01 .form-step_01_1_2 p:before, .form-step-pt01 .form-step_01_1_2 p:after, .form-step-pt01 .form-step_01_1_2 p {
    background-color: #848A86;
}
.form-step-pt01 .form-step_01_1_3 p:before, .form-step-pt01 .form-step_01_1_3 p:after, .form-step-pt01 .form-step_01_1_3 p{
    background-color: #9BA29D;
    content: normal;
}
.form-step-pt01 .form-step_01_1_1.on p:before, .form-step-pt01 .form-step_01_1_1.on p:after, .form-step-pt01 .form-step_01_1_1.on p{
    background-color: #14418A;
}
.form-step-pt01 .form-step_01_1_2.on p:before, .form-step-pt01 .form-step_01_1_2.on p:after, .form-step-pt01 .form-step_01_1_2.on p{
    background-color: #1C58BF;
}
.form-step-pt01 .form-step_01_1_3.on p:before, .form-step-pt01 .form-step_01_1_3.on p:after, .form-step-pt01 .form-step_01_1_3.on p{
    background-color: #518AF7;
}
.form-step-pt01 .form-step_01 p:before {
    top: 0;
    transform-origin: top;
    transform: skewX(45deg);
}
.form-step-pt01 .form-step_01 p:after {
    bottom: 0;
    transform-origin: bottom;
    transform: skewX(-45deg);
}
.form-step-pt01 .form-step_01_1_1 p{
    padding-left: 30px;
}
.form-step-pt01 .form-step_01_1_1{
    z-index: 3;
}
.form-step-pt01 .form-step_01_1_2{
    z-index: 2;
}
.form-step-pt01 .form-step_01_1_3{
    z-index: 1;
}
@media (max-width: 767px){
    .form-step-pt01 .form-step_01 p {
        font-size: 0.9em;
    }
    .form-step-pt01 .form-step_01_1_1 p:before, .form-step-pt01 .form-step_01_1_1 p:after, .form-step-pt01 .form-step_01_1_1 p{
        padding-left: 10px;
    }
    .form-step-pt01 li.form-step-pt01 .form-step_01_1_1{
        width: 20%;
    }
    .form-step-pt01 li.form-step-pt01 .form-step_01_1_2{
        width: 32.5%;
    }
    .form-step-pt01 li.form-step-pt01 .form-step_01_1_3{
        width: 47.5%;
    }
    .form-step-pt01 .form-step_01_1_2 p, .form-step-pt01 .form-step_01_1_3 p{
        padding-left: 30px;
    }
}
.form-step-pt01 .form-step_01_1 .wpcf7c-elm-step2, .form-step-pt01 .form-step_01_1 .wpcf7c-elm-step3{
    display: none;
}

/* form layout pattern 1 */
.form-pt01 .form-step_02_notice{
    background-color:#000;
    color:#fff;
    padding: 20px 20px 28px;
    margin-bottom:20px;
}
.form-pt01 .form-step_02_notice .text-danger{
    font-weight:bold;
    color:#f00;
}
.form-pt01 .wpcf7 form.sent .wpcf7-response-output {
    text-align: center;
    border: none;
    font-size: 20px;
}
.form-pt01 .wpcf7 form.invalid .wpcf7-response-output,.form-pt01 .wpcf7 form.unaccepted .wpcf7-response-output {
    border: none;
    font-size: 20px;
    background-color: #ffb900;
    text-align: center;
}


/* form layout pattern 2 */
.form-pt02 .form-table-layout .form-group label{
    background-color: transparent;
}
.form-pt02 .form-table-layout .form-group label,.form-pt02 .form-table-layout .form-group>div{
    border:none;
    border-top: 1px solid #ccc;
    padding: 20px 20px;
}
.form-pt02 .form-table-layout label>span.text-danger{
    background-color:transparent;
    color:#e00;
}
.form-pt02 .form-control{
    border: 1px solid #999;
}
.form-pt02 .btn{
    font-size: 16px;
    border: 1px solid #999;
    padding: 6px 20px;
    border-radius: 0;
    color: #333;
    background-color: #fff;
}
.form-pt02 .btn:hover{
    background-color: #999;
    color: #fff;
}
.form-pt02 .btn.btn-submit{
    font-size: 18px;
    border: 1px solid #000;
    padding: 12px 34px;
    border-radius: 0;
    background-color: #fff;
}
.form-pt02 .btn.btn-submit:hover{
    background-color: #000;
    color: #fff;
}
@media (max-width: 767px){
.form-pt02 .form-table-layout .form-group>div{
    border-top: none;
    padding: 0 0 14px;
}
.form-pt02 .form-table-layout .form-group label{
    padding: 14px 0 0;
}
}

/* form step color beige*/
.form-step-color-beige.form-step-pt01 .form-step_01_1_1.on p:before,.form-step-color-beige.form-step-pt01 .form-step_01_1_1.on p:after,.form-step-color-beige.form-step-pt01 .form-step_01_1_1.on p{
    background-color: #938075;
}
.form-step-color-beige.form-step-pt01 .form-step_01_1_2.on p:before, .form-step-color-beige.form-step-pt01 .form-step_01_1_2.on p:after, .form-step-color-beige.form-step-pt01 .form-step_01_1_2.on p{
    background-color: #B59D90;
}
.form-step-color-beige.form-step-pt01 .form-step_01_1_3.on p:before, .form-step-color-beige.form-step-pt01 .form-step_01_1_3.on p:after, .form-step-color-beige.form-step-pt01 .form-step_01_1_3.on p{
    background-color: #C6AB9D;
}

/* form step color light-blue*/
.form-step-color-light-blue.form-step-pt01 .form-step_01_1_1.on p:before,.form-step-color-light-blue.form-step-pt01 .form-step_01_1_1.on p:after,.form-step-color-light-blue.form-step-pt01 .form-step_01_1_1.on p{
    background-color: #6CC9EA;
}
.form-step-color-light-blue.form-step-pt01 .form-step_01_1_2.on p:before, .form-step-color-light-blue.form-step-pt01 .form-step_01_1_2.on p:after, .form-step-color-light-blue.form-step-pt01 .form-step_01_1_2.on p{
    background-color: #7ACFEA;
}
.form-step-color-light-blue.form-step-pt01 .form-step_01_1_3.on p:before, .form-step-color-light-blue.form-step-pt01 .form-step_01_1_3.on p:after, .form-step-color-light-blue.form-step-pt01 .form-step_01_1_3.on p{
    background-color: #8FD6EA;
}

.form-pt02.form-light-blue .btn.btn-submit{
    font-size: 18px;
    border: 1px solid #6CC9EA;
    padding: 12px 34px;
    border-radius: 0;
    color: #6CC9EA;
}
.form-pt02.form-light-blue .btn.btn-submit:hover{
    background-color: #6CC9EA;
    color: #fff;
}

/* form response*/
.wpcf7 form .form-pt02 .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    background-color: #96D7E9;
    border:none;
    padding:12px;
}

.wpcf7 form.sent .form-pt02 .wpcf7-response-output {
    background-color: #BBEFA6;
    border:none;
}

.wpcf7 form.failed .form-pt02 .wpcf7-response-output,
.wpcf7 form.aborted .form-pt02 .wpcf7-response-output {
    background-color: #F29A9A;
    border:none;
}

.wpcf7 form.spam .form-pt02 .wpcf7-response-output {
    background-color: #F5A077;
    border:none;
}

.wpcf7 form.invalid .form-pt02 .wpcf7-response-output,
.wpcf7 form.unaccepted .form-pt02 .wpcf7-response-output {
    background-color: #FFDB73;
    border:none;
}

.grecaptcha-badge { visibility: hidden; }
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px;
  color: #aaa;
}
.recaptcha_policy a, .recaptcha_policy a:link {
  font-size: 11px;
  color: #aaa;
}
.form-table-layout .form-group span.wpcf7-list-item label {
    background-color: inherit;
    border: none;
    padding: 4px;
}